
 

   document.menu1 = new Object();
   document.menu1.list = new Array();
   var objimage1 = new Array;
   var xobjimage1;
   

function minit(){
    var i;
    var ii = 0

   
    if (document.all)
	  {
	   xobjimage1 = document.all('n1_0_0_0_0_0_0').all.tags("img");
	   for(i = 0; i < document.all('n1_0_0_0_0_0_0').all.length; i++)
	     {
	       if (document.all('n1_0_0_0_0_0_0').all[i].className == 'iclass')
		     {
		      document.menu1.list[document.menu1.list.length] = document.all('n1_0_0_0_0_0_0').all[i];
                      ii++;
	         }
	      }
       } 
	else if (document.getElementsByTagName && document.getElementById)
	   {
	   var id0s = document.getElementById('n1_0_0_0_0_0_0').getElementsByTagName('div');
       xobjimage1 = document.getElementById('n1_0_0_0_0_0_0').getElementsByTagName('img')   
	   for(i = 0; i < id0s.length; i++)
	     {
	       if (id0s[i].getAttribute('class') == 'iclass' )
		     {
		      document.menu1.list[document.menu1.list.length] = id0s[i];
                      ii++;
	         }
	     }
       }

 for (var i = 0; i < xobjimage1.length; i++)
  {
    if (xobjimage1[i].name.substr(0,3) == "m1_")
	  {
	   objimage1[objimage1.length] = xobjimage1[i]
	  }
  }
 

 if  ( (navigator.appName == "Netscape" && parseInt(navigator.appVersion) > 4 )  ||
        (navigator.appName.indexOf("Microsoft") >= 0 && (navigator.appVersion.indexOf("MSIE 6") >= 0 || navigator.appVersion.indexOf("MSIE 5") >=0) ) 	   )
     {
	   for (var i = 0; i < document.menu1.list.length; i++)
	     {
			ii = i + 1;
			if (ii < document.menu1.list.length )
			   {
			    if (document.menu1.list[ii].id.indexOf(document.menu1.list[i].id) >= 0)
				   {

					objimage1[i].src = '/images/open.gif';			 	
				   }
				}
		 
		   if (document.menu1.list[i].id.indexOf("_") != document.menu1.list[i].id.lastIndexOf("_")) 	
                { 
				  document.menu1.list[i].style.display = 'none'
				}
		 }
	}
   
}

function toggle(id){


    if(document.menu1.list.length)
      {
	   for (var i = 0; i < document.menu1.list.length; i++)
	     {
		   if ((document.menu1.list[i].id.substr(0,id.length) == id) && (document.menu1.list[i].id.lastIndexOf("_") == id.length)  )
		     {
 	      	   if (document.menu1.list[i].style.display == 'none')	  
		         {
		          document.menu1.list[i].style.display = ''
		         }
		      else
		        {
		          document.menu1.list[i].style.display = 'none'
		        }
			 }
		 }

 
		 
	   for (var i = 0; i < objimage1.length; i++)
         {

		  if (objimage1[i].name.substr(1,objimage1[i].name.length - 1) == id.substr(1,id.length - 1))
		     if (objimage1[i].src.substr(objimage1[i].src.length - 8, 8) == 'open.gif')
		        objimage1[i].src = '/images/closed.gif';
			 else
		        objimage1[i].src = '/images/open.gif';			 	
		 }		 
	  
     }
	    

}

function dummy()
  {
   var x1;
  }

